{
  "pages": [
    "pages/start/start",
    "pages/index/index",
    "pages/login/login",
    "pages/product/query",
    "pages/product/inStock",
    "pages/product/reworkRecord",
    "pages/product/rework-pecord/add",
    "pages/product/rework-pecord/detail",
    "pages/product/details",
    "pages/reportCenter/index",
    "pages/reportCenter/report1",
    "pages/reportCenter/report2"
  ],
  "subPackages": [],
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "Tuniao UI",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}